.desc p,
.pr_short_des p {
    margin-bottom: 10px !important;
}

p>br {
    display: block;
    content: "";
    height: 0;
    visibility: hidden;
}

.gy-3{
    gap: 15px 0 !important;
}

.faq-question h5{
    margin-top: 0 !important;
}

.faq-question .card-header{
    padding: 10px 5px !important;
}
.faq-question .btn-link{
    color: black;
    text-decoration: none;
    font-weight: 500;
    text-align: left;
}

.faq-question .card-body{
    color: #4e4e4f;
}

/* adjust for rtl */
[dir=rtl] .faq-question .btn-link{
    text-align: right;
}

.faq-question .btn-link::after {
    content: "\f107"; /* Down arrow */
    font-family: "Line Awesome Free";
    font-weight: 900;
    float: right;
    margin-right: 5px;
    transition: transform 0.3s ease;
}
.faq-question .btn-link:not(.collapsed){
    color: #871e3d;
}
.faq-question .btn-link:not(.collapsed)::after {
    content: "\f106";
    color: #871e3d;
}

[dir=rtl] .faq-question .btn-link::after {
    float: left;
    margin-left: 5px;
    margin-right: 0;
}


.product-image__body {
  display: block;
  position: relative;
  padding-bottom: 100%;
  width: 100%;
}

.product-image__body button{
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 75px;
    width: 75px;
    font-size: 51px;
    padding: 0;
    align-items: center;
    display: flex;
    color: white;
    background: #871e3d;
    border: none;
    border-radius: 50%;
}

.product-image__body.small button{
    position: absolute;
    z-index: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 60px;
    width: 60px;
    font-size: 38px;
    padding: 0;
    align-items: center;
    display: flex;
    color: white;
    background: #871e3db6;
    border: none;
    border-radius: 50%;
}

@media (max-width: 767px) {
    .product-image__body.small button{
        height: 53px;
        width: 53px;
        font-size: 35px;
    }

    .product-image__body.small button i{
        margin-left: 12px;
    }
}

.product-image__body button i{
    margin: auto;
}

.product-image__img {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  -o-object-fit: scale-down;
     object-fit: scale-down;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .product-image__img, .owl-carousel .owl-item .product-image__img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
            transform: translateX(-50%) translateY(-50%);
  }
}

.owl-carousel .owl-item .product-image--location--gallery .product-image__img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  left: 50%;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}

.product__gallery {
  -ms-grid-row: 1;
  -ms-grid-row-span: 6;
  -ms-grid-column: 1;
  grid-row-start: 1;
  grid-row-end: 6;
  min-height: 0;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  [dir=ltr] .product__gallery {
    margin-right: 40px;
  }
  [dir=rtl] .product__gallery {
    margin-left: 40px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) and (-ms-high-contrast: active), (min-width: 768px) and (max-width: 991px) and (-ms-high-contrast: none) {
  [dir=ltr] .product__gallery {
    margin-right: 30px;
  }
  [dir=rtl] .product__gallery {
    margin-left: 30px;
  }
}
@media (max-width: 767px) {
  .product__gallery {
    margin-bottom: 24px;
  }
}
/*
// .product--layout--columnar
*/
@media (min-width: 992px) {
  .product--layout--columnar .product__gallery {
    grid-row-start: 1;
    grid-row-end: 4;
    min-height: 0;
  }
}
@media screen and (min-width: 992px) and (-ms-high-contrast: active), (min-width: 992px) and (-ms-high-contrast: none) {
  [dir=ltr] .product--layout--columnar .product__gallery {
    margin-right: 0;
  }
  [dir=rtl] .product--layout--columnar .product__gallery {
    margin-left: 0;
  }
}


@media (min-width: 992px) {
  .product--layout--sidebar .product__content {
    -ms-grid-columns: 50% 50%;
    grid-template-columns: [gallery] calc(50% - 16px) [info] calc(50% - 16px);
    grid-column-gap: 32px;
  }
}
@media screen and (min-width: 992px) and (-ms-high-contrast: active), (min-width: 992px) and (-ms-high-contrast: none) {
  [dir=ltr] .product--layout--sidebar .product__gallery {
    margin-right: 32px;
  }
  [dir=rtl] .product--layout--sidebar .product__gallery {
    margin-left: 32px;
  }
}
@media (min-width: 992px) {
  .product--layout--sidebar .product__name {
    font-size: 24px;
    margin-bottom: 12px;
  }
}
@media (min-width: 992px) {
  .product--layout--sidebar .product__footer {
    display: block;
    margin-top: 18px;
  }
}
@media (min-width: 992px) {
  .product--layout--sidebar .product__share-links {
    margin: 12px 0 0;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .product--layout--quickview .product__content {
    grid-template-columns: [gallery] calc(50% - 16px) [info] calc(50% - 16px);
    grid-column-gap: 32px;
  }
  .product--layout--quickview .product__name {
    margin-bottom: 12px;
  }
  .product--layout--quickview .product__footer {
    display: block;
    margin-top: 18px;
  }
  .product--layout--quickview .product__share-links {
    margin: 12px 0 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .product--layout--quickview .product__content {
    display: block;
  }
  .product--layout--quickview .product__gallery {
    margin-bottom: 24px;
  }
  .product--layout--quickview .product__name {
    font-size: 24px;
    margin-bottom: 18px;
  }
}

/*
// .product-gallery
*/
.product-gallery__featured {
  position: relative;
  -webkit-box-shadow: 0 0 0 2px #f2f2f2 inset;
          box-shadow: 0 0 0 2px #f2f2f2 inset;
  padding: 2px;
  border-radius: 2px;
}
.product-gallery__featured .product-image {
  padding: 20px;
}

.product-gallery__zoom {
  position: absolute;
  cursor: pointer;
  padding: 11px;
  border: none;
  z-index: 2;
  top: 0;
  background: transparent;
  fill: #d9d9d9;
  -webkit-transition: background 0.2s, fill 0.2s;
  transition: background 0.2s, fill 0.2s;
}
[dir=ltr] .product-gallery__zoom {
  right: 0;
  border-top-right-radius: 2.5px;
  border-bottom-left-radius: 2px;
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}
[dir=rtl] .product-gallery__zoom {
  left: 0;
  border-top-left-radius: 2.5px;
  border-bottom-right-radius: 2px;
  -webkit-transform: scaleX(-1);
          transform: scaleX(-1);
}
.product-gallery__zoom:focus {
  outline: none;
}
.product-gallery__zoom:hover {
  background: #f2f2f2;
  fill: rgba(0, 0, 0, 0.25);
}
.product-gallery__zoom:active {
  background: #ebebeb;
  fill: rgba(0, 0, 0, 0.25);
}

.product-gallery__carousel {
  margin-top: 16px;
}

.product-gallery__carousel-item {
  cursor: pointer;
  display: block;
  -webkit-box-shadow: 0 0 0 2px #f2f2f2 inset;
          box-shadow: 0 0 0 2px #f2f2f2 inset;
  padding: 12px;
  border-radius: 2px;
}

.product-gallery__carousel-item--active {
  -webkit-box-shadow: 0 0 0 2px #871e3d inset;
          box-shadow: 0 0 0 2px #871e3d inset;
}
